--- 
vendor: "ESRI"
id: "4"
title: "Rioolgemalen"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  ZREIDENT: 
    type: "string"
    esriLength: 24
    esriType: "esriFieldTypeString"
  ZRGGANGL: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
  ZROSTATU: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://opengeo.wrij.nl/arcgis/rest/services/Leidingen/Zuiveringsbeheer/OGCFeatureServer/collections/4/queryables"